[Flug] php sul serverone

Hal hal@linux.it
Mar 25 Ago 2009 17:50:59 CEST


Il giorno lun, 24/08/2009 alle 15.07 +0200, Andrea Zagli ha scritto:
> dal golem mi chiedono se e' possibile passare al php5 sul serverone

Per aggiornare Mediawiki. Ci stanno riempiendo di link "inopportuni".

Chiuderemo le iscrizioni libere al wiki e dovremmo essere a posto. Ma se
aggiorniamo  meglio. L'ultima versione richiede php5.

Ciao
Alberto




Maggiori informazioni sulla lista flug